.html
{
	background-color: #4A555D;
}

#page
{
	z-index: 1;
	width: 1260px;
	min-height: 1374px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu69
{
	z-index: 96;
	width: 0.01px;
	height: 386px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
}

#u105
{
	position: absolute;
	width: 386px;
	height: 386px;
	background-color: transparent;
}

#u105popup
{
	z-index: 97;
}

#u216
{
	z-index: 98;
	width: 386px;
	height: 386px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u225
{
	z-index: 100;
	width: 386px;
	height: 386px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u234
{
	z-index: 102;
	width: 386px;
	height: 386px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u252
{
	z-index: 104;
	width: 386px;
	height: 386px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u261
{
	z-index: 106;
	width: 386px;
	height: 386px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u288
{
	z-index: 108;
	width: 386px;
	height: 386px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u297
{
	z-index: 110;
	width: 386px;
	height: 386px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u306
{
	z-index: 112;
	width: 386px;
	height: 386px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u315
{
	z-index: 114;
	width: 386px;
	height: 386px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u959
{
	z-index: 116;
	width: 386px;
	height: 386px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu2589
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u2589
{
	z-index: 2;
	width: 203px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1047px;
}

#slideshowu1074
{
	z-index: 4;
	width: 0.01px;
	height: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 141px;
}

#u1077
{
	position: absolute;
	width: 80px;
	height: 80px;
	background-color: transparent;
	top: 120px;
}

#u1077popup
{
	z-index: 5;
}

#u1078
{
	z-index: 6;
	width: 80px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4666
{
	z-index: 153;
	width: 235px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1260px;
	left: 330px;
}

#u1122
{
	z-index: 8;
	width: 80px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1134
{
	z-index: 10;
	width: 80px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1149
{
	z-index: 12;
	width: 80px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1161
{
	z-index: 14;
	width: 80px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1173
{
	z-index: 16;
	width: 80px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1078_img,#u1122_img,#u1134_img,#u1149_img,#u1161_img,#u1173_img
{
	padding: 10px;
}

#u1084
{
	position: absolute;
	width: 340px;
	top: 22px;
	left: 408px;
}

#u1084popup
{
	z-index: 18;
}

#u1085-9
{
	z-index: 19;
	width: 340px;
	min-height: 118px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #333333;
	text-align: right;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1128-7
{
	z-index: 28;
	width: 340px;
	min-height: 118px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #333333;
	text-align: right;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1140-11
{
	z-index: 35;
	width: 340px;
	min-height: 118px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #333333;
	text-align: right;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1155-7
{
	z-index: 46;
	width: 340px;
	min-height: 118px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #333333;
	text-align: right;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1167-15
{
	z-index: 53;
	width: 340px;
	min-height: 118px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #333333;
	text-align: right;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1179-13
{
	z-index: 68;
	width: 340px;
	min-height: 118px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #333333;
	text-align: right;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-right: -10000px;
	position: relative;
}

#u1085-2,#u1085-4,#u1128-2,#u1140-2,#u1140-4,#u1140-6,#u1155-2,#u1167-2,#u1167-4,#u1167-6,#u1167-8,#u1167-10,#u1179-2,#u1179-4,#u1179-6,#u1179-8
{
	padding-right: 2px;
	font-style: italic;
}

#u1085-5,#u1128-3,#u1140-7,#u1155-3,#u1167-11,#u1179-9
{
	line-height: 0.3;
	padding-right: 2px;
}

#u1085-7,#u1128-5,#u1140-9,#u1155-5,#u1167-13,#u1179-11
{
	padding-right: 2px;
}

#u1079-4
{
	position: absolute;
	width: 19px;
	min-height: 30px;
	line-height: 1.4;
	color: #3E5B66;
	text-align: center;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	left: 734px;
}

#u1079-4popup
{
	z-index: 81;
}

#u998
{
	z-index: 85;
	width: 1251px;
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
}

#pu535
{
	width: 0.01px;
	position: relative;
}

#u535
{
	z-index: 86;
	width: 503px;
	height: 1075px;
	border-color: #000000;
	background-color: #F5F3E6;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 385px;
}

#u370
{
	z-index: 87;
	width: 386px;
	height: 1103px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/coluna.jpg") repeat-y left top;
}

#u679
{
	z-index: 88;
	width: 1241px;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u536
{
	z-index: 89;
	width: 1240px;
	height: 60px;
	border-color: #000000;
	background-color: #ABC0C8;
	position: relative;
}

#u675
{
	z-index: 90;
	width: 10px;
	height: 10px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 376px;
	position: relative;
}

#u670
{
	z-index: 91;
	width: 352px;
	border-color: #000000;
	background-color: #E9EBD9;
	position: relative;
	margin-right: -10000px;
	margin-top: 219px;
	left: 898px;
}

#u683
{
	z-index: 144;
	width: 352px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u674
{
	z-index: 92;
	width: 352px;
	border-color: #000000;
	background-color: #F5F3E6;
	position: relative;
	margin-right: -10000px;
	margin-top: 580px;
	left: 898px;
}

#u1188
{
	z-index: 148;
	width: 352px;
	position: relative;
	margin-right: -10000px;
}

#u676
{
	z-index: 93;
	width: 352px;
	border-color: #000000;
	background-color: #E9EBD9;
	position: relative;
	margin-right: -10000px;
	margin-top: 942px;
	left: 898px;
}

#u1183
{
	z-index: 146;
	width: 352px;
	position: relative;
	margin-right: -10000px;
}

#u434
{
	z-index: 94;
	width: 386px;
	position: relative;
	margin-right: -10000px;
}

#u652-22
{
	z-index: 118;
	width: 264px;
	min-height: 328px;
	position: relative;
	margin-right: -10000px;
	margin-top: 384px;
	left: 0px;
}

#u652-4
{
	font-weight: 900;
}

#u652-6,#u652-8
{
	font-size: 26px;
	text-align: right;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u652-13,#u652-16
{
	font-size: 26px;
	text-align: right;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 900;
}

#u652-9,#u652-12,#u652-14
{
	font-weight: 700;
}

#u652-19
{
	font-size: 26px;
	text-align: right;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
}

#u652-17
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u663-4
{
	z-index: 140;
	width: 345px;
	min-height: 21px;
	color: #333333;
	line-height: 1.3;
	font-size: 14px;
	text-align: right;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 530px;
}

#u4335
{
	z-index: 150;
	width: 503px;
	min-height: 1075px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 219px;
	left: 385px;
}

#u887
{
	z-index: 151;
	width: 513px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 261px;
}

#page .verticalspacer
{
	clear: both;
}

